// Panel name
"Adjustment"="Настройка шкалы серого";

// Alert strings

// Summary key
"On"="Вкл.";
"Off"="Откл.";
"CaBrightness"="Яркость";
"CaContrast"="Контрастность";
"Custom..."="Пользовательский...";
"None"="Нет";